> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bioptimus.com/llms.txt
> Use this file to discover all available pages before exploring further.

# h1 metadata



## OpenAPI

````yaml /api-reference/openapi.json get /api/metadata/h1
openapi: 3.1.0
info:
  description: >
    Multi-model inference server for Bioptimus models. Remove entries from the
    ``models`` section below to skip loading and endpoint creation for specific
    models.

    **Available models:** - **H1** — tile embeddings - **M-Optimus** — spatial
    gene expression prediction - **tissue-seg** — tissue segmentation mask
  title: Bioptimus Model Server
  version: 1.0.0
servers: []
security: []
paths:
  /api/metadata/h1:
    get:
      tags:
        - Models
      summary: h1 metadata
      operationId: h1_metadata_api_metadata_h1_get
      responses:
        '200':
          content:
            application/json:
              schema:
                additionalProperties: true
                title: Response H1 Metadata Api Metadata H1 Get
                type: object
          description: Successful Response

````